## ECellSize

ECellSize

## Synopsis

    struct              ECellSize;
    ECell *             e_cell_size_new                     (const gchar *fontname,
                                                             GtkJustification justify);

## Object Hierarchy

      GObject
       +----ECell
             +----ECellText
                   +----ECellSize

## Description

## Details

### struct ECellSize

    struct ECellSize;

### e_cell_size_new ()

    ECell *             e_cell_size_new                     (const gchar *fontname,
                                                             GtkJustification justify);